---
- date: '2024-11-09'
  filename:
    gz: snapshot-ruby_3_3.tar.gz
    xz: snapshot-ruby_3_3.tar.xz
    zip: snapshot-ruby_3_3.zip
  size:
    gz: 22155969
    xz: 16373564
    zip: 27255745
  sha1:
    gz: aacbbde841f1503b2857f5c1eba170215fe80ca3
    xz: 98d575f122f4d62bbf8a85de04c5d24bf7941d2f
    zip: 359c4c856d7fb4029ce83b22471cf39729d24166
  sha256:
    gz: 30098bebe7c7d72235a57373414eeeee118a179a983930087700f92442ea8d86
    xz: 943ff4a138c54d7218daaf5a0c625b6edd50cba90e7beed0dc6b8d40a29f3a4e
    zip: 19f70729ba06d3997b1d0504b72e0036e7e59fe0eb797d15adf19b2280cf38a0
  sha512:
    gz: e59171618f4f79a1283383b88e08a7e5db775bea36a0f8b02acb4cf3599aa667d60128d688bc35abed0ed7645789538c37446f781f5b33d4ae8278feec8c30b6
    xz: 7d9398d9a0bebb2753d8e730fce8f3793cddce7bfb3e4f6171c5a3bbf90df3d9ff87fa0cd071c5c20798cd1647901abfcbafdf48719ede4422f2a7e59ca8b0af
    zip: cebc9293cbfa8ce75743ecc9c03b773b074971c172b3284e86991891bce188bc19108c95b262d02c6c04db4c53fd47eedb3c9fea97ffffb84027b67eb8b386d7
